{
    "objects": [
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "nfs-ecs",
                "title": "NFS clients pie chart [Packetbeat] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {}, \"id\": \"1\", \"type\": \"count\"}, {\"schema\": \"segment\", \"enabled\": true, \"params\": {\"size\": 16, \"field\": \"rpc.cred.machinename\", \"otherBucketLabel\": \"Other\", \"orderBy\": \"1\", \"missingBucketLabel\": \"Missing\", \"otherBucket\": false, \"order\": \"desc\", \"missingBucket\": false}, \"id\": \"2\", \"type\": \"terms\"}], \"title\": \"NFS clients pie chart [Packetbeat] ECS\", \"params\": {\"legendPosition\": \"right\", \"shareYAxis\": true, \"addTooltip\": true, \"addLegend\": true, \"labels\": {\"truncate\": 100, \"show\": false, \"last_level\": true, \"values\": true}, \"type\": \"pie\", \"isDonut\": true}, \"type\": \"pie\"}"
            },
            "id": "NFS-clients-pie-chart-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:29.316Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": []}"
                },
                "savedSearchId": "nfs-ecs",
                "title": "NFS operations area chart ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"params\": {}, \"id\": \"1\", \"type\": \"count\"}, {\"schema\": \"group\", \"params\": {\"size\": 16, \"orderBy\": \"1\", \"field\": \"nfs.opcode\", \"order\": \"desc\"}, \"id\": \"2\", \"type\": \"terms\"}, {\"schema\": \"segment\", \"params\": {\"customInterval\": \"2h\", \"field\": \"@timestamp\", \"extended_bounds\": {}, \"min_doc_count\": 1, \"interval\": \"auto\"}, \"id\": \"3\", \"type\": \"date_histogram\"}], \"title\": \"NFS operations area chart ECS\", \"type\": \"area\", \"params\": {\"mode\": \"stacked\", \"setYExtents\": false, \"addLegend\": true, \"addTimeMarker\": false, \"shareYAxis\": true, \"interpolate\": \"linear\", \"defaultYExtents\": false, \"addTooltip\": true, \"yAxis\": {}, \"smoothLines\": true, \"times\": [], \"scale\": \"linear\"}, \"listeners\": {}}"
            },
            "id": "NFS-operations-area-chart-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:29.316Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "nfs-ecs",
                "title": "NFS top group pie chart [Packetbeat] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {}, \"id\": \"1\", \"type\": \"count\"}, {\"schema\": \"segment\", \"enabled\": true, \"params\": {\"size\": 16, \"field\": \"rpc.cred.gid\", \"otherBucketLabel\": \"Other\", \"orderBy\": \"1\", \"missingBucketLabel\": \"Missing\", \"otherBucket\": false, \"order\": \"desc\", \"missingBucket\": false}, \"id\": \"2\", \"type\": \"terms\"}], \"title\": \"NFS top group pie chart [Packetbeat] ECS\", \"params\": {\"legendPosition\": \"right\", \"shareYAxis\": true, \"addTooltip\": true, \"addLegend\": true, \"labels\": {\"truncate\": 100, \"show\": false, \"last_level\": true, \"values\": true}, \"type\": \"pie\", \"isDonut\": false}, \"type\": \"pie\"}"
            },
            "id": "NFS-top-group-pie-chart-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:29.316Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "nfs-ecs",
                "title": "NFS top users pie chart [Packetbeat] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {}, \"id\": \"1\", \"type\": \"count\"}, {\"schema\": \"segment\", \"enabled\": true, \"params\": {\"size\": 16, \"field\": \"rpc.cred.uid\", \"otherBucketLabel\": \"Other\", \"orderBy\": \"1\", \"missingBucketLabel\": \"Missing\", \"otherBucket\": false, \"order\": \"desc\", \"missingBucket\": false}, \"id\": \"2\", \"type\": \"terms\"}], \"title\": \"NFS top users pie chart [Packetbeat] ECS\", \"params\": {\"legendPosition\": \"right\", \"shareYAxis\": true, \"addTooltip\": true, \"addLegend\": true, \"labels\": {\"truncate\": 100, \"show\": false, \"last_level\": true, \"values\": true}, \"type\": \"pie\", \"isDonut\": false}, \"type\": \"pie\"}"
            },
            "id": "NFS-top-users-pie-chart-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:29.316Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "nfs-ecs",
                "title": "NFS response times [Packetbeat] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {\"field\": \"event.duration\", \"percents\": [50]}, \"id\": \"1\", \"type\": \"median\"}, {\"schema\": \"segment\", \"enabled\": true, \"params\": {\"useNormalizedEsInterval\": true, \"field\": \"@timestamp\", \"extended_bounds\": {}, \"min_doc_count\": 1, \"customInterval\": \"2h\", \"drop_partials\": false, \"interval\": \"auto\"}, \"id\": \"2\", \"type\": \"date_histogram\"}], \"title\": \"NFS response times [Packetbeat] ECS\", \"params\": {\"drawLinesBetweenPoints\": true, \"valueAxes\": [{\"show\": true, \"id\": \"ValueAxis-1\", \"title\": {\"text\": \"Median event.duration\"}, \"name\": \"LeftAxis-1\", \"labels\": {\"truncate\": 100, \"rotate\": 0, \"show\": true, \"filter\": false}, \"style\": {}, \"type\": \"value\", \"position\": \"left\", \"scale\": {\"defaultYExtents\": true, \"mode\": \"normal\", \"type\": \"linear\", \"setYExtents\": false}}], \"showCircles\": true, \"yAxis\": {}, \"setYExtents\": false, \"addLegend\": true, \"addTimeMarker\": false, \"shareYAxis\": true, \"interpolate\": \"linear\", \"smoothLines\": true, \"defaultYExtents\": true, \"legendPosition\": \"right\", \"times\": [], \"addTooltip\": true, \"seriesParams\": [{\"drawLinesBetweenPoints\": true, \"mode\": \"normal\", \"showCircles\": true, \"show\": \"true\", \"valueAxis\": \"ValueAxis-1\", \"radiusRatio\": \"9\", \"type\": \"line\", \"interpolate\": \"cardinal\", \"data\": {\"label\": \"Median event.duration\", \"id\": \"1\"}}], \"type\": \"line\", \"categoryAxes\": [{\"show\": true, \"id\": \"CategoryAxis-1\", \"title\": {}, \"labels\": {\"truncate\": 100, \"show\": true}, \"style\": {}, \"type\": \"category\", \"position\": \"bottom\", \"scale\": {\"type\": \"linear\"}}], \"radiusRatio\": \"9\", \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"scale\": \"linear\"}, \"type\": \"line\"}"
            },
            "id": "NFS-response-times-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:29.316Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "NFS-errors-search-ecs",
                "title": "NFS errors [Packetbeat] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {}, \"id\": \"1\", \"type\": \"count\"}, {\"schema\": \"segment\", \"enabled\": true, \"params\": {\"useNormalizedEsInterval\": true, \"field\": \"@timestamp\", \"extended_bounds\": {}, \"min_doc_count\": 1, \"customInterval\": \"2h\", \"drop_partials\": false, \"interval\": \"auto\"}, \"id\": \"2\", \"type\": \"date_histogram\"}, {\"schema\": \"group\", \"enabled\": true, \"params\": {\"size\": 12, \"field\": \"nfs.status\", \"otherBucketLabel\": \"Other\", \"orderBy\": \"1\", \"missingBucketLabel\": \"Missing\", \"otherBucket\": false, \"order\": \"desc\", \"missingBucket\": false}, \"id\": \"3\", \"type\": \"terms\"}], \"title\": \"NFS errors [Packetbeat] ECS\", \"params\": {\"mode\": \"stacked\", \"valueAxes\": [{\"show\": true, \"id\": \"ValueAxis-1\", \"title\": {\"text\": \"Count\"}, \"name\": \"LeftAxis-1\", \"labels\": {\"truncate\": 100, \"rotate\": 0, \"show\": true, \"filter\": false}, \"style\": {}, \"type\": \"value\", \"position\": \"left\", \"scale\": {\"defaultYExtents\": false, \"mode\": \"normal\", \"type\": \"linear\", \"setYExtents\": false}}], \"setYExtents\": false, \"addLegend\": true, \"addTimeMarker\": false, \"shareYAxis\": true, \"interpolate\": \"linear\", \"smoothLines\": false, \"defaultYExtents\": false, \"legendPosition\": \"right\", \"times\": [], \"addTooltip\": true, \"seriesParams\": [{\"mode\": \"stacked\", \"valueAxis\": \"ValueAxis-1\", \"show\": \"true\", \"data\": {\"label\": \"Count\", \"id\": \"1\"}, \"interpolate\": \"linear\", \"type\": \"area\"}], \"type\": \"area\", \"yAxis\": {}, \"categoryAxes\": [{\"show\": true, \"id\": \"CategoryAxis-1\", \"title\": {}, \"labels\": {\"truncate\": 100, \"show\": true}, \"style\": {}, \"type\": \"category\", \"position\": \"bottom\", \"scale\": {\"type\": \"linear\"}}], \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"scale\": \"linear\"}, \"type\": \"area\"}"
            },
            "id": "NFS-errors-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:29.316Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "nfs-ecs",
                "title": "NFS operation table [Packetbeat] ECS",
                "uiStateJSON": "{\"vis\": {\"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}}}}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {\"field\": \"event.duration\", \"customLabel\": \"Avg Response Time\"}, \"id\": \"1\", \"type\": \"avg\"}, {\"schema\": \"bucket\", \"enabled\": true, \"params\": {\"orderBy\": \"1\", \"size\": 16, \"field\": \"nfs.opcode\", \"order\": \"desc\", \"missingBucketLabel\": \"Missing\", \"otherBucket\": false, \"missingBucket\": false, \"otherBucketLabel\": \"Other\", \"customLabel\": \"Opcode\"}, \"id\": \"2\", \"type\": \"terms\"}, {\"schema\": \"metric\", \"enabled\": true, \"params\": {}, \"id\": \"3\", \"type\": \"count\"}], \"title\": \"NFS operation table [Packetbeat] ECS\", \"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}, \"showMetricsAtAllLevels\": false, \"showTotal\": false, \"showPartialRows\": false, \"totalFunc\": \"sum\", \"perPage\": 10}, \"type\": \"table\"}"
            },
            "id": "NFS-operation-table-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:29.316Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "savedSearchId": "nfs-ecs",
                "title": "NFS Request / Response Sizes [Packetbeat] ECS",
                "uiStateJSON": "{\"vis\": {\"colors\": {\"Sum of rpc.reply_size\": \"#7EB26D\"}}}",
                "version": 1,
                "visState": "{\"aggs\": [{\"schema\": \"metric\", \"enabled\": true, \"params\": {\"field\": \"source.bytes\", \"customLabel\": \"Request Size\"}, \"id\": \"1\", \"type\": \"sum\"}, {\"schema\": \"metric\", \"enabled\": true, \"params\": {\"field\": \"destination.bytes\", \"customLabel\": \"Response Size\"}, \"id\": \"2\", \"type\": \"sum\"}, {\"schema\": \"segment\", \"enabled\": true, \"params\": {\"useNormalizedEsInterval\": true, \"field\": \"@timestamp\", \"extended_bounds\": {}, \"min_doc_count\": 1, \"customInterval\": \"2h\", \"drop_partials\": false, \"interval\": \"auto\"}, \"id\": \"3\", \"type\": \"date_histogram\"}], \"title\": \"NFS Request / Response Sizes [Packetbeat] ECS\", \"params\": {\"drawLinesBetweenPoints\": true, \"valueAxes\": [{\"show\": true, \"id\": \"ValueAxis-1\", \"title\": {\"text\": \"Count\"}, \"name\": \"LeftAxis-1\", \"labels\": {\"truncate\": 100, \"rotate\": 0, \"show\": true, \"filter\": false}, \"style\": {}, \"type\": \"value\", \"position\": \"left\", \"scale\": {\"defaultYExtents\": false, \"mode\": \"normal\", \"type\": \"linear\", \"setYExtents\": false}}], \"showCircles\": true, \"yAxis\": {}, \"setYExtents\": false, \"addLegend\": true, \"addTimeMarker\": false, \"shareYAxis\": true, \"interpolate\": \"linear\", \"smoothLines\": false, \"defaultYExtents\": false, \"legendPosition\": \"right\", \"times\": [], \"addTooltip\": true, \"seriesParams\": [{\"drawLinesBetweenPoints\": true, \"mode\": \"normal\", \"showCircles\": true, \"show\": \"true\", \"valueAxis\": \"ValueAxis-1\", \"radiusRatio\": 9, \"type\": \"line\", \"interpolate\": \"linear\", \"data\": {\"label\": \"Request Size\", \"id\": \"1\"}}, {\"drawLinesBetweenPoints\": true, \"mode\": \"normal\", \"show\": true, \"valueAxis\": \"ValueAxis-1\", \"showCircles\": true, \"type\": \"line\", \"interpolate\": \"linear\", \"data\": {\"label\": \"Response Size\", \"id\": \"2\"}}], \"type\": \"line\", \"categoryAxes\": [{\"show\": true, \"id\": \"CategoryAxis-1\", \"title\": {}, \"labels\": {\"truncate\": 100, \"show\": true}, \"style\": {}, \"type\": \"category\", \"position\": \"bottom\", \"scale\": {\"type\": \"linear\"}}], \"radiusRatio\": 9, \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"scale\": \"linear\"}, \"type\": \"line\"}"
            },
            "id": "NFS-bytes-in-slash-out-ecs",
            "type": "visualization",
            "updated_at": "2019-01-18T23:49:29.316Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": []}"
                },
                "title": "Navigation [Packetbeat] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [], \"title\": \"Navigation [Packetbeat] ECS\", \"params\": {\"markdown\": \"### Packetbeat:\\n\\n[Overview](#/dashboard/Packetbeat-Dashboard-ecs)\\n\\n[Network Flows](#/dashboard/Packetbeat-Flows-ecs)\\n\\n[DNS Overview](#/dashboard/65120940-1454-11e9-9de0-f98d1808db8e-ecs) | [Tunneling](#/dashboard/DNS-Unique-Domains-ecs)\\n\\n[DHCPv4 Transactions](#/dashboard/a7b35890-8baa-11e8-9676-ef67484126fb-ecs)\\n\\n[TLS Overview](#/dashboard/tls-sessions-ecs)\\n\\n[HTTP transactions](#/dashboard/Packetbeat-HTTP-ecs)\\n\\nDatabases: [MySQL](#/dashboard/Packetbeat-MySQL-performance-ecs) | [PostgreSQL](#/dashboard/Packetbeat-PgSQL-performance-ecs) | [MongoDB](#/dashboard/Packetbeat-MongoDB-performance-ecs) | [Cassandra](#/dashboard/Packetbeat-Cassandra-ecs)\\n\\nRPC: [Thrift](#/dashboard/Packetbeat-Thrift-performance-ecs)\\n\\nStorage: [NFS](#/dashboard/Packetbeat-NFS-ecs)\", \"fontSize\": 10, \"openLinksInNewTab\": false}, \"type\": \"markdown\"}"
            },
            "id": "Navigation-ecs",
            "type": "visualization",
            "updated_at": "2019-01-19T00:18:59.372Z",
            "version": 11
        },
        {
            "attributes": {
                "columns": [
                    "_source"
                ],
                "description": "",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"index\": \"packetbeat-*\", \"version\": true, \"highlightAll\": true, \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"highlight\": {\"fragment_size\": 2147483647, \"pre_tags\": [\"@kibana-highlighted-field@\"], \"fields\": {\"*\": {}}, \"require_field_match\": false, \"post_tags\": [\"@/kibana-highlighted-field@\"]}, \"filter\": [{\"query\": {\"match\": {\"event.dataset\": {\"query\": \"nfs-ecs\", \"type\": \"phrase\"}}}, \"meta\": {\"index\": \"packetbeat-*\", \"negate\": false, \"key\": \"event.dataset\", \"type\": \"phrase\", \"params\": {\"query\": \"nfs-ecs\", \"type\": \"phrase\"}, \"value\": \"nfs-ecs\", \"alias\": null, \"disabled\": false}, \"$state\": {\"store\": \"appState\"}}]}"
                },
                "sort": [
                    "@timestamp",
                    "desc"
                ],
                "title": "NFS Search [Packetbeat] ECS",
                "version": 1
            },
            "id": "nfs-ecs",
            "type": "search",
            "updated_at": "2019-01-18T23:49:29.316Z",
            "version": 1
        },
        {
            "attributes": {
                "columns": [
                    "_source"
                ],
                "description": "",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"index\": \"packetbeat-*\", \"version\": true, \"highlightAll\": true, \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"highlight\": {\"fragment_size\": 2147483647, \"pre_tags\": [\"@kibana-highlighted-field@\"], \"fields\": {\"*\": {}}, \"require_field_match\": false, \"post_tags\": [\"@/kibana-highlighted-field@\"]}, \"filter\": [{\"query\": {\"match\": {\"nfs.status\": {\"query\": \"NFSERR_NOENT\", \"type\": \"phrase\"}}}, \"meta\": {\"index\": \"packetbeat-*\", \"negate\": true, \"key\": \"nfs.status\", \"type\": \"phrase\", \"params\": {\"query\": \"NFSERR_NOENT\", \"type\": \"phrase\"}, \"value\": \"NFSERR_NOENT\", \"alias\": null, \"disabled\": false}, \"$state\": {\"store\": \"appState\"}}, {\"query\": {\"match\": {\"nfs.status\": {\"query\": \"NFS_OK\", \"type\": \"phrase\"}}}, \"meta\": {\"index\": \"packetbeat-*\", \"negate\": true, \"key\": \"nfs.status\", \"type\": \"phrase\", \"params\": {\"query\": \"NFS_OK\", \"type\": \"phrase\"}, \"value\": \"NFS_OK\", \"alias\": null, \"disabled\": false}, \"$state\": {\"store\": \"appState\"}}, {\"query\": {\"match\": {\"event.dataset\": {\"query\": \"nfs-ecs\", \"type\": \"phrase\"}}}, \"meta\": {\"index\": \"packetbeat-*\", \"negate\": false, \"key\": \"event.dataset\", \"type\": \"phrase\", \"params\": {\"query\": \"nfs-ecs\", \"type\": \"phrase\"}, \"value\": \"nfs-ecs\", \"alias\": null, \"disabled\": false}, \"$state\": {\"store\": \"appState\"}}]}"
                },
                "sort": [
                    "@timestamp",
                    "desc"
                ],
                "title": "NFS Error Search [Packetbeat] ECS",
                "version": 1
            },
            "id": "NFS-errors-search-ecs",
            "type": "search",
            "updated_at": "2019-01-18T23:49:29.316Z",
            "version": 1
        },
        {
            "attributes": {
                "description": "NFSv3 and NFSv4 transactions over TCP.",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"version\": true, \"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"highlightAll\": true, \"filter\": []}"
                },
                "optionsJSON": "{\"darkTheme\": false}",
                "panelsJSON": "[{\"version\": \"7.0.0-SNAPSHOT\", \"panelIndex\": \"1\", \"gridData\": {\"h\": 25, \"w\": 16, \"i\": \"1\", \"x\": 16, \"y\": 0}, \"embeddableConfig\": {\"vis\": {\"legendOpen\": true}}, \"id\": \"NFS-clients-pie-chart-ecs\", \"type\": \"visualization\"}, {\"type\": \"visualization\", \"version\": \"7.0.0-SNAPSHOT\", \"panelIndex\": \"3\", \"id\": \"NFS-operations-area-chart-ecs\", \"gridData\": {\"h\": 20, \"w\": 24, \"i\": \"3\", \"x\": 0, \"y\": 55}}, {\"version\": \"7.0.0-SNAPSHOT\", \"panelIndex\": \"4\", \"gridData\": {\"h\": 10, \"w\": 16, \"i\": \"4\", \"x\": 32, \"y\": 0}, \"embeddableConfig\": {\"spy\": {\"mode\": {\"name\": null, \"fill\": false}}, \"vis\": {\"legendOpen\": true}}, \"id\": \"NFS-top-group-pie-chart-ecs\", \"type\": \"visualization\"}, {\"version\": \"7.0.0-SNAPSHOT\", \"panelIndex\": \"5\", \"gridData\": {\"h\": 15, \"w\": 16, \"i\": \"5\", \"x\": 32, \"y\": 10}, \"embeddableConfig\": {\"vis\": {\"legendOpen\": true}}, \"id\": \"NFS-top-users-pie-chart-ecs\", \"type\": \"visualization\"}, {\"version\": \"7.0.0-SNAPSHOT\", \"panelIndex\": \"6\", \"gridData\": {\"h\": 15, \"w\": 24, \"i\": \"6\", \"x\": 24, \"y\": 25}, \"embeddableConfig\": {\"vis\": {\"legendOpen\": false}}, \"id\": \"NFS-response-times-ecs\", \"type\": \"visualization\"}, {\"type\": \"visualization\", \"version\": \"7.0.0-SNAPSHOT\", \"panelIndex\": \"7\", \"id\": \"NFS-errors-ecs\", \"gridData\": {\"h\": 15, \"w\": 24, \"i\": \"7\", \"x\": 24, \"y\": 40}}, {\"version\": \"7.0.0-SNAPSHOT\", \"panelIndex\": \"8\", \"gridData\": {\"h\": 20, \"w\": 24, \"i\": \"8\", \"x\": 24, \"y\": 55}, \"embeddableConfig\": {\"vis\": {\"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}}}}, \"id\": \"NFS-operation-table-ecs\", \"type\": \"visualization\"}, {\"version\": \"7.0.0-SNAPSHOT\", \"panelIndex\": \"9\", \"gridData\": {\"h\": 30, \"w\": 24, \"i\": \"9\", \"x\": 0, \"y\": 25}, \"embeddableConfig\": {\"vis\": {\"legendOpen\": true}}, \"id\": \"NFS-bytes-in-slash-out-ecs\", \"type\": \"visualization\"}, {\"type\": \"visualization\", \"version\": \"7.0.0-SNAPSHOT\", \"panelIndex\": \"10\", \"id\": \"Navigation-ecs\", \"gridData\": {\"h\": 25, \"w\": 16, \"i\": \"10\", \"x\": 0, \"y\": 0}}]",
                "timeRestore": false,
                "title": "[Packetbeat] NFS ECS",
                "version": 1
            },
            "id": "Packetbeat-NFS-ecs",
            "type": "dashboard",
            "updated_at": "2019-01-18T23:49:29.316Z",
            "version": 1
        }
    ],
    "version": "7.0.0-SNAPSHOT"
}